#sectors-s5 { 

    border-top-width: 1px; 

    border-style: solid; 

    border-color: rgba(138,133,121,0.2); 

    padding-top: 9.375rem; 

    padding-bottom: 9.375rem
} 

  #sectors-s5 .page-container .container { 

    margin-top: 3.75rem; 

    grid-template-columns: repeat(auto-fit,minmax(21.875rem,1fr)); 

    gap: 2.5rem
} 

  @media (max-width: 800px) { 

    #sectors-s5 .page-container .container { 

        grid-template-columns: repeat(2, minmax(0, 1fr)); 

        gap: 1.25rem
    }
} 

  #sectors-s5 .page-container .container .tile { 

    border-radius: 0.313rem; 

    border-width: 1px; 

    border-style: solid; 

    border-color: rgba(138,133,121,0.2)
} 

  #sectors-s5 .page-container .container .tile .wrapper .image-container, #sectors-s5 .page-container .container .tile .wrapper .image-container img { 

    width: 100%; 

    max-width: 100%; 

    border-top-left-radius: 0.313rem; 

    border-top-right-radius: 0.313rem; 

    -o-object-fit: cover; 

       object-fit: cover
} 

  @media (max-width: 800px) { 

    #sectors-s5 .page-container .container .tile .wrapper .image-container, #sectors-s5 .page-container .container .tile .wrapper .image-container img { 

        max-height: 9.375rem
    }
} 

  #sectors-s5 .page-container .container .tile .wrapper .tag { 

    top: 0.625rem; 

    left: 0.625rem; 

    border-radius: 0.313rem; 

    padding-left: 0.75rem; 

    padding-right: 0.75rem; 

    padding-top: 0.313rem; 

    padding-bottom: 0.313rem; 

    font-size: 0.75rem; 

    font-weight: 400; 

    line-height: 1
} 

  #sectors-s5 .page-container .container .tile .content { 

    border-bottom-right-radius: 0.313rem; 

    border-bottom-left-radius: 0.313rem; 

    padding: 1.25rem; 

    font-size: 1rem; 

    font-weight: 500; 

    line-height: 1
} 

  @media (max-width: 800px) { 

    #sectors-s5 .page-container .container .tile .content { 

        padding-top: 0.625rem; 

        padding-bottom: 0.625rem
    }
} 

  #sectors-s5 .page-container .container .tile .content .circle { 

    border-radius: 9999px; 

    padding: 0.5rem
}
